.about{
  width:100%;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  max-width: 1200px;
  padding: 30px 10px;
  margin-top: 50px;
  font-size: 20px;
  /*font-weight: bold;*/
  color: #666;
  text-align: center;
}
/*首页产品列表*/
@media only screen and (min-width: 1200px) {
.feature-boxes{
  width: 1200px;margin:30px auto 0;
  -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
}
@media only screen and (max-width: 780px) {
.feature-boxes{
  padding: 0 20px;
  -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.feature-boxes .title{
  text-align: center;
  margin: 10px !important;
}
}
.feature-boxes .title{
  text-align: center;
  margin-bottom: 10px !important;
}
.box figure {
    position: relative;
    overflow: hidden;
}
*, *::after, *::before {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.box::after {
    content: "";
    position: absolute;
    height: 0;
    background: #e9c909;
    top: 0;
    width: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.box figcaption:after {
  content:"+";
  width:40px;
  height:40px;
  position:absolute;
  top:-20px;
  left:47%;
  background:#59bdd2;
  font-size:23px;
  line-height:1.7;
  color:white;
  font-weight:100;
  left:-moz-calc(50% - 20px);
  left:-webkit-calc(50% - 20px);
  left:calc(50% - 20px)
}
section.feature-boxes {
  padding-top:10px;
  padding-bottom:40px
}
@media only screen and (min-width: 768px) {
  section.feature-boxes {
    padding-top:1px;
    padding-bottom:49px
  }
}
@media only screen and (min-width: 768px) {
  .boxes-wrap {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-pack:flex-start;
    -moz-box-pack:flex-start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:flex-start;
    justify-content:flex-start;
    /*margin:0 -30px;*/
  }
}
.box {
  text-decoration:none;
  display:inline-block;
  position:relative;
  width:100%
}
@media only screen and (min-width: 768px) {
  .box {
    margin:30px
  }
  .box:after {
    content:"";
    position:absolute;
    height:0;
    background:#e9c909;
    top:0;
    width:100%;
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -ms-transition:all 0.3s;
    -o-transition:all 0.3s;
    transition:all 0.3s
  }
}
.box img {
  width:100%
}
.box figure {
  position:relative;
  overflow:hidden
}
.box figure img {
  -webkit-transform:scale(1);
  -moz-transform:scale(1);
  -ms-transform:scale(1);
  transform:scale(1);
  -webkit-transition:0.4s;
  -moz-transition:0.4s;
  -ms-transition:0.4s;
  -o-transition:0.4s;
  transition:0.4s
}
.box figcaption {
  text-align:center;
  padding:22px 20px 22px;
  position:relative;
  color:white;
  font-size:1em;
  line-height:1.15
}
.box figcaption h4,.box figcaption h5 {
  margin:10px 0 0;
  font-weight:normal
}
.box figcaption h4 {
  margin-top:14px;
  margin-bottom:13px
}
.box figcaption p {
  color:#6d6e71;
  font-size:14px;
  font-size:.875em
}
@media only screen and (min-width: 768px) {
  .box figcaption {
    padding:20px 20px 16px;
    color:#3e3e41
  }
}
.box figcaption ul {
  text-align:left;
  font-size:14px;
  font-size:.875em
}
.box figcaption ul,.box figcaption ol {
  padding-top:10px;
  padding-bottom:10px;
  margin:0
}
.box figcaption ol {
  padding-left:20px
}
.box figcaption ol li {
  margin-bottom:10px
}
.box figcaption ul {
  padding-left:0
}
.box figcaption ul>li {
  line-height:22px;
  position:relative;
  margin-bottom:11px;
  padding-left:19px;
  list-style:none
}
.box figcaption ul>li:before {
  display:block;
  position:absolute;
  left:0;
  content:'';
  width:10px;
  height:1px;
  margin-top:11px;
  background-color:#6d6e71
}
.box figcaption:after {
  content:"+";
  width:45px;
  height:45px;
  border-radius: 50%;
  position:absolute;
  top:-40px;
  left:47%;
  background:#59bdd2;
  font-size:23px;
  line-height:1.9;
  color:white;
  font-weight:100;
  left:-moz-calc(50% - 20px);
  left:-webkit-calc(50% - 20px);
  left:calc(50% - 20px)
}
.box:hover,.box:focus,.box:active {
  text-decoration:none
}
.box:hover h4,.box:hover h5,.box:focus h4,.box:focus h5,.box:active h4,.box:active h5 {
  color:#6d6e71
}
.box:hover:after,.box:focus:after,.box:active:after {
  height:15px
}
.box:hover figure img,.box:focus figure img,.box:active figure img {
  -webkit-transform:scale(1.1) translateY(10px);
  -moz-transform:scale(1.1) translateY(10px);
  -ms-transform:scale(1.1) translateY(10px);
  transform:scale(1.1) translateY(10px)
}
.box:hover figcaption,.box:focus figcaption,.box:active figcaption {
  color:#6d6e71
}
.box:hover figcaption:after,.box:focus figcaption:after,.box:active figcaption:after {
  background:#e9c909
}
@media only screen and (max-width: 767px) {
  .feature-boxes .box {
    background-color:#59bdd2;
    color:white;
    margin-bottom:9px
  }
  .feature-boxes .box figure {
    display:none
  }
  .feature-boxes .box figcaption:after {
    display:none
  }
  .feature-boxes .box h5 {
    color:white
  }
}
@media only screen and (max-width: 767px) and (max-width: 767px) {
  .feature-boxes .box h5 {
    margin-top:0;
    font-size:16px
  }
}
@media only screen and (min-width: 768px) {
  .feature-boxes .box {
    background-color:white;
    margin:30px;
    width:-moz-calc(30% - 35px);
    width:-webkit-calc(30% - 35px);
    width:calc(30% - 35px)
  }
}
@media only screen and (min-width: 992px) {
  .feature-boxes .box {
    width:-moz-calc(25% - 60px);
    width:-webkit-calc(25% - 60px);
    width:calc(25% - 60px)
  }
}
@media only screen and (min-width: 1025px) {
  .feature-boxes .box {
    width:-moz-calc(33.33% - 60px);
    width:-webkit-calc(33.33% - 60px);
    width:calc(33.33% - 60px)
  }
}
.feature-boxes .box:hover:after,.feature-boxes .box:focus:after,.feature-boxes .box:active:after {
  height:10px
}
/*footer*/
.main-footer {
  background:#3e3e41;
  color:#c7c8ca;
  font-size:12px;
  padding:42px 0 45px
}
@media only screen and (max-width: 767px) {
  .main-footer {
    padding:17px 0 35px
  }
}
@media only screen and (min-width: 1025px) {
  .main-footer>.container {
    padding:0 30px
  }
}
@media only screen and (min-width: 992px) {
  .main-footer>.container {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-box-align:flex-end;
    -moz-box-align:flex-end;
    -webkit-align-items:flex-end;
    -ms-flex-align:flex-end;
    align-items:flex-end
  }
}
.main-footer h5 {
  color:#c7c8ca;
  font-size:14px;
  margin:0 0 8px
}
.main-footer h1 {
  color:#192632
}
.main-footer a {
  color:#c7c8ca;
  text-decoration:none;
  line-height:1.9;
  -webkit-transition:all,0.3s;
  -moz-transition:all,0.3s;
  -ms-transition:all,0.3s;
  -o-transition:all,0.3s;
  transition:all,0.3s
}
.main-footer a:hover,.main-footer a:active,.main-footer a.active {
  color:#e9c909
}
.main-footer a.phone-number:hover,.main-footer a.phone-number:active {
  color:#c7c8ca !important
}
@media only screen and (max-width: 767px) {
  .main-footer .single-col {
    text-align:center
  }
}
.main-footer .single-col a {
  display:block
}
.main-footer .single-col.site-links-wrap {
  padding-left:10px;
  max-width:172px
}
ul.site-links a {
  font-size:14px;
  font-weight:bold;
  line-height:1.75
}
ul.site-links a:hover,ul.site-links a:active,ul.site-links a.active {
  color:white
}
@media only screen and (min-width: 992px) {
  ul.footer-links {
    float:right
  }
}
@media only screen and (min-width: 768px) {
  ul.footer-links li {
    display:inline-block;
    padding-right:10px
  }
}
.social-links {
  margin-top:20px
}
@media only screen and (max-width: 767px) {
  .social-links {
    display:inline-block
  }
}
.social-links li {
  display:inline-block;
  margin-right:20px
}
.social-links li:last-child {
  margin-right:0
}
.social-links li a {
  display:inline-block;
  font-size:0;
  position:relative;
  overflow:hidden;
  opacity:0.5;
  -webkit-transition:opacity 0.3s;
  -moz-transition:opacity 0.3s;
  -ms-transition:opacity 0.3s;
  -o-transition:opacity 0.3s;
  transition:opacity 0.3s
}
.social-links li a:hover {
  opacity:1
}
@media only screen and (max-width: 991px) {
  .footer-right,.footer-left {
    width:100%;
    float:left
  }
  .footer-right {
    text-align:center;
    padding-top:20px
  }
}
.mob-only-contact {
  text-align:center;
  padding-bottom:50px;
  padding-top:15px;
  border-top:10px solid #59bdd2
}
.mob-only-contact h1 {
  font-family:"Roboto Slab",sans-serif;
  font-weight:normal
}
.mob-only-contact a {
  text-decoration:none;
  color:#6d6e71
}
@media only screen and (min-width: 768px) {
  .mob-only-contact {
    display:none
  }
}
.pageTypeHome .main-footer .container {
  padding:0 20px
}
.side-nav {
  padding-left:0;
  margin-top:0;
  display:block
}

  [class*='col-'] {
  float:left;
  padding:0;
  width:100%;
  min-height:1px;
  box-sizing:border-box
}
.col-1 {
    width:8.33333%
  }
  .col-2 {
    width:16.66667%
  }
  .col-3 {
    width:25%
  }
  .col-4 {
    width:33.33333%
  }
  .col-5 {
    width:41.66667%
  }
  .col-6 {
    width:50%;
  }
  .col-7 {
    width:58.33333%
  }
  .col-8 {
    width:66.66667%
  }
  .col-9 {
    width:75%
  }
  .col-10 {
    width:83.33333%
  }
  .col-11 {
    width:91.66667%
  }
  .col-12 {
    width:100%
  }
  @media only screen and (max-width: 767px) {
  .mob-hidden {
    display:none
  }
}
@media only screen and (min-width: 768px) {
  .mob-visible {
    display:none !important
  }
}
@media only screen and (max-width: 991px) {
  .footer-right,.footer-left {
    width:100%;
    float:left
  }
  .footer-right {
    text-align:center;
    padding-top:20px
  }
}
.mob-only-contact {
    text-align: center;
    padding-bottom: 50px;
    padding-top: 15px;
    border-top: 10px solid #59bdd2;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}